Subject: [dhcwg] Reminder for IETF'98 (Chicago) DHC WG Session Agenda Requests

From: "Bernie Volz (volz)" <[email-masked]>
Date: Tue, 7 Feb 2017 16:25:01 +0000

Hi:

The current draft agenda is at https://github.com/dhcwg/wg/wiki/IETF-98-(Chicago)-DHC-WG-Agenda.

Based on the current requests, Tomek and I decided on and submitted a request a 1 hour session for Chicago (IETF-98).

If there are additional requests for time, please let us know ASAP.

- Bernie

-----Original Message-----
From: dhcwg [mailto:[email-masked]] On Behalf Of Tomek Mrugalski
Sent: Tuesday, January 24, 2017 7:49 AM
To: [email-masked]
Subject: [dhcwg] Reminder for IETF'98 (Chicago) DHC WG Session Agenda Requests - by January 31, 2017!

Hi,

This is a remainder for people who would like to present in Chicago to submit slot request. The meeting still 2 months away, so we don't expect the requests to be super detailed. Nevertheless Bernie and I need it to assess how much time we need for the DHC meeting. This is not a bookkeeping exercise only. We're supposed to justify any time we request. Given that Seoul meeting took only 40 minutes and we have received only 2 slots (with one of them being a recurring one - dhcpv6bis), we do not have enough presentations to get a long slot.

In fact Bernie and I discussed whether we need to have a meeting in Chicago at all. So far we're leaning towards requesting a very small slot (30 mins? 1h?), but we haven't made any decisions yet. This means that if you want to present something, but won't express your intent soon, you'll likely not get a slot later.

Bernie & Tomek

_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg